Drupal Association Individual MemberZend Certified Engineer Details

PyObjc

PyObjc 1.4 installieren

Python 2.5 war installiert und als Default-python aktiv, deswegen funktioniert der Binary Installer von http://pyobjc.sourceforge.net/software/ nicht.

Inhalt abgleichen